<?xml version="1.0" encoding="ISO-8859-1"?>
<presetting>
	<model>I8510</model>
	<signature>I8510</signature>
	<code_rev>HJ4</code_rev>
	<custom_rev>HJ4</custom_rev>
	<inter_rev></inter_rev>
	<flash>
		<backup_uboot>
		</backup_uboot>
		<crash>
		</crash>
		<fat>
		</fat>
		<fota>
		</fota>
		<imei>
		</imei>
		<nbl1>
			<dir>nbl1\</dir>
			<image id="0" img_name="nbl1.dummy" md5="8d79cbc9a4ecdde112fc91ba625b13c2" size="16"/>
			<image id="1" img_name="NBL1.bin" md5="b3d48278f6c428d3e863b1480ea19a94" size="908"/>
		</nbl1>
		<nbl2>
			<dir>nbl2\</dir>
			<image id="0" img_name="nbl2.dummy" md5="8d79cbc9a4ecdde112fc91ba625b13c2" size="16"/>
			<image id="1" img_name="NBL2.bin" md5="46ff7baa7a092da106f4aec3219ac164" size="96656"/>
		</nbl2>
		<phone>
		</phone>
		<rofs1>
			<dir>core\</dir>
			<image id="0" img_name="rofs1.dummy" md5="8d79cbc9a4ecdde112fc91ba625b13c2" size="16"/>
			<image id="1" img_name="I8510XEHJ4_XXE.rofs1.img" md5="dfcd21ec565b6a30d6d3cc5eaf4153f2" size="56440756"/>
		</rofs1>
		<rofs2>
			<dir>rofs2\</dir>
			<image id="0" img_name="rofs2.dummy" md5="8d79cbc9a4ecdde112fc91ba625b13c2" size="16"/>
			<image id="1" img_name="I8510XEHJ1_KAZAKHSTAN_SKZ_WESTERN06.rofs2.img" md5="62526320ae5018767c8ce58e8a3181e3" size="18063352"/>
			<image id="2" img_name="I8510XEHJ1_RUSSIA_SER_WESTERN06.rofs2.img" md5="2c359d67225775a61bf6b9020e672167" size="18063352"/>
			<image id="3" img_name="I8510XEHJ1_SLOVENIA_MOT_WESTERN02.rofs2.img" md5="1adf65db148509499a0833e8b457b969" size="15640860"/>
			<image id="4" img_name="I8510XEHJ2_UKRAINE_SEB_WESTERN06.rofs2.img" md5="95adad818eaadcfe71cdfb486e283641" size="18066056"/>
			<image id="5" img_name="I8510XEHJ2_UKRAINE_SEK_WESTERN06.rofs2.img" md5="aeed598ad82e4e882c1dea09e28056b7" size="18066056"/>
		</rofs2>
		<rofs3>
			<dir>rofs3\</dir>
			<image id="0" img_name="rofs3.dummy" md5="8d79cbc9a4ecdde112fc91ba625b13c2" size="16"/>
			<image id="1" img_name="I8510XEHJ1_KAZAKHSTAN_SKZ.rofs3.img" md5="094c281236a417be111e7851ed91f811" size="24445560"/>
			<image id="2" img_name="I8510XEHJ1_RUSSIA_SER.rofs3.img" md5="3e164bfde3798803bbe2f6c7dda6c435" size="26020592"/>
			<image id="3" img_name="I8510XEHJ1_SLOVENIA_MOT.rofs3.img" md5="1529907ce4be0f8ab511a7161bc521d8" size="24256284"/>
			<image id="4" img_name="I8510XEHJ2_UKRAINE_SEB.rofs3.img" md5="f2fefca774453bc8bb15b7880eb37924" size="24414028"/>
			<image id="5" img_name="I8510XEHJ2_UKRAINE_SEK.rofs3.img" md5="4a7fba0008f05fc1624ddcfed4c50480" size="24368660"/>
		</rofs3>
		<rofs4>
			<dir>rofs4\</dir>
			<image id="0" img_name="rofs4.dummy" md5="8d79cbc9a4ecdde112fc91ba625b13c2" size="16"/>
			<image id="1" img_name="I8510XEHJ1_KAZAKHSTAN_SKZ.rofs4.img" md5="4fd00d66bbd607b9e0790d84d5d782f1" size="13528"/>
			<image id="2" img_name="I8510XEHJ1_RUSSIA_SER.rofs4.img" md5="abb9cd74c9558b77c4af13ee5b44aa6d" size="13528"/>
			<image id="3" img_name="I8510XEHJ1_SLOVENIA_MOT.rofs4.img" md5="0923538eaf2cfe9474d943a7b74de029" size="13264"/>
			<image id="4" img_name="I8510XEHJ2_UKRAINE_SEB.rofs4.img" md5="6b6647431d1411c1894a610e72236825" size="13528"/>
			<image id="5" img_name="I8510XEHJ2_UKRAINE_SEK.rofs4.img" md5="275e4c0a0bf6fbed754fea5772212795" size="13528"/>
			<image id="6" img_name="RND_I8510XEHJ2_UKRAINE_SEB.rofs4.img" md5="b37213a4f0c6087883dd9432192dce6b" size="416"/>
			<image id="7" img_name="RND_I8510XEHJ2_UKRAINE_SEK.rofs4.img" md5="f9dbf7023d0b3c5d46dd87e15867690a" size="416"/>
		</rofs4>
		<rom>
			<dir>core\</dir>
			<image id="0" img_name="rom.dummy" md5="8d79cbc9a4ecdde112fc91ba625b13c2" size="16"/>
			<image id="1" img_name="I8510XEHJ4_XXE.rom.img" md5="8e1e6b81c3873696d2289498957e57d7" size="70086656"/>
			<image id="2" img_name="tshell.dummy" md5="8d79cbc9a4ecdde112fc91ba625b13c2" size="16"/>
			<image id="3" img_name="SAMSUNG_TSHELL_UDEB_nohdr.img" md5="a0a55bf3e168e6688108ad3d2d9d22ba" size="2510848"/>
		</rom>
		<splash>
			<dir>splash\</dir>
			<image id="0" img_name="splash.dummy" md5="8d79cbc9a4ecdde112fc91ba625b13c2" size="16"/>
			<image id="1" img_name="splash_innov8.bin" md5="5a7623641fd7def9def23c3d66f5c10f" size="614400"/>
			<image id="2" img_name="splash_samsung.bin" md5="2b82506f035f92ecd0c6030af16a28d9" size="614400"/>
		</splash>
		<syscon>
		</syscon>
		<uboot>
			<dir>uboot\</dir>
			<image id="0" img_name="uboot.dummy" md5="8d79cbc9a4ecdde112fc91ba625b13c2" size="16"/>
			<image id="1" img_name="SAMSUNG_UBOOTLDR_UREL_nohdr.img" md5="825ff64466eac622d935567b5066994f" size="1978368"/>
		</uboot>
		<uicon>
		</uicon>
	</flash>
	<countries>
		<country name="Kazakhstan">
			<operator name="SKZ">
				<partition name="nbl1" img_id="1" partition_id="0" partition_size="0"/>
				<partition name="nbl2" img_id="1" partition_id="1" partition_size="1"/>
				<partition name="uboot" img_id="1" partition_id="3" partition_size="16"/>
				<partition name="backup_uboot" img_id="-1" partition_id="268435457" partition_size="16"/>
				<partition name="crash" img_id="-1" partition_id="268435459" partition_size="8"/>
				<partition name="fota" img_id="-1" partition_id="268435461" partition_size="1"/>
				<partition name="syscon" img_id="-1" partition_id="268435462" partition_size="1"/>
				<partition name="uicon" img_id="-1" partition_id="268435468" partition_size="1"/>
				<partition name="imei" img_id="-1" partition_id="268435463" partition_size="1"/>
				<partition name="splash" img_id="1" partition_id="268435464" partition_size="6"/>
				<partition name="rom" img_id="1" partition_id="2" partition_size="560"/>
				<partition name="rofs1" img_id="1" partition_id="4" partition_size="450"/>
				<partition name="rofs2" img_id="1" partition_id="268435465" partition_size="145"/>
				<partition name="rofs3" img_id="1" partition_id="268435466" partition_size="240"/>
				<partition name="rofs4" img_id="1" partition_id="268435467" partition_size="8"/>
				<partition name="fat" img_id="-1" partition_id="8" partition_size="546"/>
<!--				<partition name="phone" img_id="-1" partition_id="999999999" partition_size="0"/>
-->
				<history id="0" name="I8510L06SKZHJ1"/>
			</operator>
		</country>
		<country name="Russia">
			<operator name="SER">
				<partition name="nbl1" img_id="1" partition_id="0" partition_size="0"/>
				<partition name="nbl2" img_id="1" partition_id="1" partition_size="1"/>
				<partition name="uboot" img_id="1" partition_id="3" partition_size="16"/>
				<partition name="backup_uboot" img_id="-1" partition_id="268435457" partition_size="16"/>
				<partition name="crash" img_id="-1" partition_id="268435459" partition_size="8"/>
				<partition name="fota" img_id="-1" partition_id="268435461" partition_size="1"/>
				<partition name="syscon" img_id="-1" partition_id="268435462" partition_size="1"/>
				<partition name="uicon" img_id="-1" partition_id="268435468" partition_size="1"/>
				<partition name="imei" img_id="-1" partition_id="268435463" partition_size="1"/>
				<partition name="splash" img_id="1" partition_id="268435464" partition_size="6"/>
				<partition name="rom" img_id="1" partition_id="2" partition_size="560"/>
				<partition name="rofs1" img_id="1" partition_id="4" partition_size="450"/>
				<partition name="rofs2" img_id="2" partition_id="268435465" partition_size="145"/>
				<partition name="rofs3" img_id="2" partition_id="268435466" partition_size="240"/>
				<partition name="rofs4" img_id="2" partition_id="268435467" partition_size="8"/>
				<partition name="fat" img_id="-1" partition_id="8" partition_size="546"/>
<!--				<partition name="phone" img_id="-1" partition_id="999999999" partition_size="0"/>
-->
				<history id="0" name="I8510L06SERHJ1"/>
			</operator>
		</country>
		<country name="Slovenia">
			<operator name="MOT">
				<partition name="nbl1" img_id="1" partition_id="0" partition_size="0"/>
				<partition name="nbl2" img_id="1" partition_id="1" partition_size="1"/>
				<partition name="uboot" img_id="1" partition_id="3" partition_size="16"/>
				<partition name="backup_uboot" img_id="-1" partition_id="268435457" partition_size="16"/>
				<partition name="crash" img_id="-1" partition_id="268435459" partition_size="8"/>
				<partition name="fota" img_id="-1" partition_id="268435461" partition_size="1"/>
				<partition name="syscon" img_id="-1" partition_id="268435462" partition_size="1"/>
				<partition name="uicon" img_id="-1" partition_id="268435468" partition_size="1"/>
				<partition name="imei" img_id="-1" partition_id="268435463" partition_size="1"/>
				<partition name="splash" img_id="1" partition_id="268435464" partition_size="6"/>
				<partition name="rom" img_id="1" partition_id="2" partition_size="560"/>
				<partition name="rofs1" img_id="1" partition_id="4" partition_size="450"/>
				<partition name="rofs2" img_id="3" partition_id="268435465" partition_size="145"/>
				<partition name="rofs3" img_id="3" partition_id="268435466" partition_size="240"/>
				<partition name="rofs4" img_id="3" partition_id="268435467" partition_size="8"/>
				<partition name="fat" img_id="-1" partition_id="8" partition_size="546"/>
<!--				<partition name="phone" img_id="-1" partition_id="999999999" partition_size="0"/>
-->
				<history id="0" name="I8510L02MOTHJ1"/>
			</operator>
		</country>
		<country name="Ukraine">
			<operator name="SEB">
				<partition name="nbl1" img_id="1" partition_id="0" partition_size="0"/>
				<partition name="nbl2" img_id="1" partition_id="1" partition_size="1"/>
				<partition name="uboot" img_id="1" partition_id="3" partition_size="16"/>
				<partition name="backup_uboot" img_id="-1" partition_id="268435457" partition_size="16"/>
				<partition name="crash" img_id="-1" partition_id="268435459" partition_size="8"/>
				<partition name="fota" img_id="-1" partition_id="268435461" partition_size="1"/>
				<partition name="syscon" img_id="-1" partition_id="268435462" partition_size="1"/>
				<partition name="uicon" img_id="-1" partition_id="268435468" partition_size="1"/>
				<partition name="imei" img_id="-1" partition_id="268435463" partition_size="1"/>
				<partition name="splash" img_id="1" partition_id="268435464" partition_size="6"/>
				<partition name="rom" img_id="1" partition_id="2" partition_size="560"/>
				<partition name="rofs1" img_id="1" partition_id="4" partition_size="450"/>
				<partition name="rofs2" img_id="4" partition_id="268435465" partition_size="145"/>
				<partition name="rofs3" img_id="4" partition_id="268435466" partition_size="240"/>
				<partition name="rofs4" img_id="4" partition_id="268435467" partition_size="8"/>
				<partition name="fat" img_id="-1" partition_id="8" partition_size="546"/>
<!--				<partition name="phone" img_id="-1" partition_id="999999999" partition_size="0"/>
-->
				<history id="0" name="I8510L06SEBHJ2"/>
			</operator>
			<operator name="SEK">
				<partition name="nbl1" img_id="1" partition_id="0" partition_size="0"/>
				<partition name="nbl2" img_id="1" partition_id="1" partition_size="1"/>
				<partition name="uboot" img_id="1" partition_id="3" partition_size="16"/>
				<partition name="backup_uboot" img_id="-1" partition_id="268435457" partition_size="16"/>
				<partition name="crash" img_id="-1" partition_id="268435459" partition_size="8"/>
				<partition name="fota" img_id="-1" partition_id="268435461" partition_size="1"/>
				<partition name="syscon" img_id="-1" partition_id="268435462" partition_size="1"/>
				<partition name="uicon" img_id="-1" partition_id="268435468" partition_size="1"/>
				<partition name="imei" img_id="-1" partition_id="268435463" partition_size="1"/>
				<partition name="splash" img_id="1" partition_id="268435464" partition_size="6"/>
				<partition name="rom" img_id="1" partition_id="2" partition_size="560"/>
				<partition name="rofs1" img_id="1" partition_id="4" partition_size="450"/>
				<partition name="rofs2" img_id="5" partition_id="268435465" partition_size="145"/>
				<partition name="rofs3" img_id="5" partition_id="268435466" partition_size="240"/>
				<partition name="rofs4" img_id="5" partition_id="268435467" partition_size="8"/>
				<partition name="fat" img_id="-1" partition_id="8" partition_size="546"/>
<!--				<partition name="phone" img_id="-1" partition_id="999999999" partition_size="0"/>
-->
				<history id="0" name="I8510L06SEKHJ2"/>
			</operator>
		</country>
	</countries>
	<revisions>
		<revision name="I8510L02MOTHJ1" uboot="1" syscon="-1" imei="-1" rom="1" backup_uboot="-1" rofs1="1" phone="-1" rofs2="3" rofs3="3" fat="-1" rofs4="3" code="I8510XEHJ4" uicon="-1" nbl1="1" nbl2="1" splash="1" crash="-1" fota="-1"/>
		<revision name="I8510L06SEKHJ2" uboot="1" syscon="-1" imei="-1" rom="1" backup_uboot="-1" rofs1="1" phone="-1" rofs2="5" rofs3="5" fat="-1" rofs4="5" code="I8510XEHJ4" uicon="-1" nbl1="1" nbl2="1" splash="1" crash="-1" fota="-1"/>
		<revision name="I8510L06SKZHJ1" uboot="1" syscon="-1" imei="-1" rom="1" backup_uboot="-1" rofs1="1" phone="-1" rofs2="1" rofs3="1" fat="-1" rofs4="1" code="I8510XEHJ4" uicon="-1" nbl1="1" nbl2="1" splash="1" crash="-1" fota="-1"/>
		<revision name="I8510L06SERHJ1" uboot="1" syscon="-1" imei="-1" rom="1" backup_uboot="-1" rofs1="1" phone="-1" rofs2="2" rofs3="2" fat="-1" rofs4="2" code="I8510XEHJ4" uicon="-1" nbl1="1" nbl2="1" splash="1" crash="-1" fota="-1"/>
		<revision name="I8510L06SEBHJ2" uboot="1" syscon="-1" imei="-1" rom="1" backup_uboot="-1" rofs1="1" phone="-1" rofs2="4" rofs3="4" fat="-1" rofs4="4" code="I8510XEHJ4" uicon="-1" nbl1="1" nbl2="1" splash="1" crash="-1" fota="-1"/>
	</revisions>
</presetting>
